{% extends 'base.html.twig' %}

{% block title %}
	{{ parent() }} - Import Menu
{% endblock %}

{% block body %}
	<style>
		.example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; } .example-wrapper
		code { background: #F5F5F5; padding: 2px 6px; }
	</style>

	<div class="example-wrapper">
		<h1>
			Fichier Chacal
		</h1>
		<form action="{{ path('app_importchacal') }}" method="post" enctype="multipart/form-data">

        <input type="hidden" name="token" value="{{ csrf_token('upload') }}" />

        <div>
            <label for="myfile">File to upload:</label>
            <input type="file" name="myfile" id="myfile">
        </div>

        <button type="submit">Send</button>

  </form>
	</div>
{% endblock %}

{% block javascripts %}
	{{ parent() }}
	<script src="{{ asset('js/fileuploader.js') }}"></script>
{% endblock %}
